cancel
Showing results for 
Search instead for 
Did you mean: 

does zoneDirector map view work in Chrome browser ?

philip_francis1
Contributor
Hello, I am running Chrome browser version 52.
When I try to open Map View from ZoneDirector I get the following message: "Map View requires Java 7 or higher version. An update is available at http://www.java.com".

This is even though I am using Java 8 update 101.

Is there any way I can get map view working in Chrome or will I have to use another browser ?
Thank you.
12 REPLIES 12

dave_watkins_74
Contributor
Chrome no longer supports the java plugin so no, you can't use the Map function in Chrome. Other browsers have plans to do they same thing in the near future but for the moment you can still use firefox (although you have to manually enable it) and IE11

joe_nelson_6033
New Contributor II
Does Ruckus have a plan for changing the way that map view works, so that we can all continue to use it?

I second the question.  I've been waiting on a java-less version for years now.

peter_klingler
New Contributor
Agreed.  When is Ruckus moving away from Java?
Labels